<?php

use Illuminate\Routing\Router;

Route::group([
    'prefix'     => config('admin.route.prefix'),
    'namespace'  => config('admin.route.namespace').'\\Resume',
    'middleware' => config('admin.route.middleware'),
], function (Router $router) {
    $router->resource('persons', 'IndexController');
    $router->resource('groups', 'GroupController');
});
